/*****************************
* CONNEXX STYLE FIXES
*****************************/

/*****************************
* ALL CONTENT
*****************************/

#content .article_content .title {
    line-height: 30px;
}
#content .article_content p {
    line-height: 24px;
}
#header nav ul li ul  {
	-webkit-box-shadow: 2px 4px 3px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 2px 4px 3px rgba(50, 50, 50, 0.5);
	box-shadow: 2px 4px 3px rgba(50, 50, 50, 0.5);
}
#content .article_content UL, #content .event UL {
	padding: 10px 0 10px 15px;
}
#content .article_content #page_container UL LI, #content .event LI, #content .article_content ARTICLE UL LI {
	font-size: 14px;
    line-height: 18px;
    list-style-image: url("../images/list_bullit.gif");
    padding: 5px 0 0;
}
#content .event UL.social LI {
	font-size: 12px;
    line-height: 5px;
    list-style: none outside none;
}
ul.topnav li a {
    line-height: 15px;
	font-size:100%
}

/*****************************
* HOMEPAGE
*****************************/
#content #main li .big_block.pink.twitter p {
	padding-top:0px;
	padding-bottom:80px
}
#content .next {
    opacity: 1;
    right: 0px;
}
#content .prev {
	opacity:1;
    left: 0px;
}
#content #main li .social .link.twitter {
    background-position: 0 -360px;
}
#content #main li .social .link.facebook {
    background-position: 0 -436px;
}
#content #main li .social .link.linkedin {
    background-position: 0 -512px;
}

/*****************************
* OVER NU91
*****************************/


#content .extra_buttons a.join span {
    background-position: 0 0px;
	height:24px;
}
#content .extra_buttons a.join:hover span, #content .extra_buttons a.join.active span {
    background-position: right 0px;
}
#content .extra_buttons a.brochures span {
    background-position: 0 -23px;
}
#content .extra_buttons a.brochures:hover span, #content .extra_buttons a.brochures.active span {
    background-position: right -23px;
}
#content .extra_buttons a.downloads span {
    background-position: 0 -49px;
}
#content .extra_buttons a.downloads:hover span, #content .extra_buttons a.downloads.active span {
    background-position: right -49px;
}
#content .extra_buttons a.make_anno_now span {
    background-position: 0 -74px;
}
#content .extra_buttons a.make_anno_now:hover span, #content .extra_buttons a.make_anno_now.active span {
    background-position: right -74px;
}
#content .extra_buttons a.information_request span {
    background-position: 0 -108px;
}
#content .extra_buttons a.information_request span {
    background-position: 0 -99px;
}
#content .extra_buttons a.information_request:hover span, #content .extra_buttons a.information_request.active span {
    background-position: right -99px;
}
#content .extra_buttons a.association span {
    background-position: 0 -124px;
}
#content .extra_buttons a.association:hover span, #content .extra_buttons a.association.active span {
    background-position: right -124px;
}

/*****************************
* CAO PAGE
*****************************/

#content .extra_buttons a.make_general span {
    background-position: 0 -276px;
	height:27px;
}
#content .extra_buttons a.make_general:hover span, #content .extra_buttons a.make_general.active span {
    background-position: right -276px;
}
#content .extra_buttons a.teaching_hospitals span {
    background-position: 0 -303px;
	height:27px;
}
#content .extra_buttons a.teaching_hospitals:hover span, #content .extra_buttons a.teaching_hospitals.active span {
    background-position: right -303px;
}
#content .extra_buttons a.general_hospitals span {
    background-position: 0 -330px;
	height:27px;
}
#content .extra_buttons a.general_hospitals:hover span, #content .extra_buttons a.general_hospitals.active span {
    background-position: right -330px;
}
#content .extra_buttons a.handicapped span {
    background-position: 0 -357px;
	height:27px;
}
#content .extra_buttons a.handicapped:hover span, #content .extra_buttons a.handicapped.active span {
    background-position: right -357px;
}
#content .extra_buttons a.mental_health span {
    background-position: 0 -384px;
	height:27px;
}
#content .extra_buttons a.mental_health:hover span, #content .extra_buttons a.mental_health.active span {
    background-position: right -384px;
}
#content .extra_buttons a.vvt span {
    background-position: 0 -411px;
	height:27px;
}
#content .extra_buttons a.vvt:hover span, #content .extra_buttons a.vvt.active span {
    background-position: right -411px;
}
#content .extra_buttons a.youngsters span {
	height: 24px;
}
#content .extra_buttons a.youngsters span {
    background-position: 0 -438px;
}
#content .extra_buttons a.youngsters:hover span, #content .extra_buttons a.youngsters.active span {
    background-position: right -438px;
}


#content .article_content.cao .right_form_content ul li {
	height: 300px;
}
/*****************************
* NEWS PAGE
*****************************/

#news_slider .slide.active h2 {
	font-size: 25px;
	line-height: 30px;
}

/*****************************
* SERVICE
*****************************/
#content .article_content h2 {
    color: #E6007D;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
	margin: 10px 0;
}
#content.service .article_content article p {
    font-weight:normal
}
#content .extra_buttons a.question span {
    background-position: 0 -149px;
}
#content .extra_buttons a.question:hover span, #content .extra_buttons a.question.active span {
    background-position: right -149px;
}
#content .extra_buttons .buttons span {
    height: 25px;
}

#content .extra_buttons a.union_consultants span {
    background-position: 0 -612px;
}
#content .extra_buttons a.union_consultants:hover span, #content .extra_buttons a.union_consultants.active span {
    background-position: right -612px;
}
#content .extra_buttons a.information_service_desk span {
    background-position: 0 -199px;
}
#content .extra_buttons a.information_service_desk:hover span, #content .extra_buttons a.information_service_desk.active span {
    background-position: right -199px;
}

#content .extra_buttons a.legally_own_rules span {
    background-position: 0 -224px;
}
#content .extra_buttons a.legally_own_rules:hover span, #content .extra_buttons a.legally_own_rules.active span {
    background-position: right -224px;
}

/*****************************
* LEDEN
*****************************/

#content #main .big_block UL.leden, #content #main .big_block UL.specials {
	background: url("../images/bg_line_block2.png") repeat-x scroll center bottom transparent;
	height: 280px;
    margin-bottom: 20px;
}
#content #main .big_block UL.leden LI, #content #main .big_block UL.specials LI {
	height:auto;
	width:250px;
	margin:0;
	font-size:14px;
	color:#fff;
	padding: 10px 0 10px 15px;
	background:url(../images/leden_bullit.gif) left center no-repeat;
}
#content #main .small_block UL.leden.small_white {

}
#content #main .small_block UL.leden.small_white LI {
	font-size: 14px;
    height: auto;
    margin: 0;
    padding: 5px 0 5px 10px;
	background:url(../images/leden_bullit_pink.gif) left center no-repeat;
}

#content #main li .big_block.grey a.more.default {
	background: url("../images/icon_btn_arrow2.png") no-repeat scroll right center transparent;
    color: #FFFFFF;
    font-size: 14px;
    padding-right: 15px;
    text-decoration: none;	
	width: 65px;
}
#content #main .big_block UL.specials {
	height: 280px;
	background: url("../images/bg_line_block3.png") repeat-x scroll center bottom transparent;
}
#content #main .big_block UL.specials LI {
	color:#5a5a5a;
	background:url(../images/leden_bullit_grey.gif) left center no-repeat;
}

#content #main li .big_block.white2 .title.bbottom {
	background: url("../images/bg_line_block3.png") repeat-x scroll center bottom transparent;
}

/*********************
* AGENDA
*********************/

.scroll_agenda .viewport {
    height: 370px;
}